var config = require('../config');

var gulp   = require('gulp');

gulp.task('watch', [], function(){
    gulp.watch(config.styles.src, ['styles:dev']);
    gulp.watch(config.scripts.src, ['scripts:dev']);
    gulp.watch(config.images.src, ['images:dev']);
    gulp.watch(config.mail_images.src, ['mail-images:dev']);
    gulp.watch(config.media.src, ['media:dev']);
    gulp.watch(config.vendors.src, ['vendors:dev']);
});
